/*==========================================================================
  FOOTER
  ========================================================================== */

$footer-logo-width: 174px;;
$footer-logo-height: 107px;

.footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  padding-top: 60px;
  padding-bottom: 70px;
  background-color:  $color-primary;

  .social-list {
    align-items: center;
    justify-content: center;

    a {
      color: $color-white;
    }

    .icon {
      width: 33px;
      height: 33px;

      @include mq('tablet', 'max') {
        width: 25px;
        height: 25px;
      }
    }
  }

  @include mq('laptop', 'max') {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  @include mq('tablet', 'max') {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}


.footer__logo {
  width: $footer-logo-width;
  height: $footer-logo-height;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;

  @include mq('tablet', 'max') {
    width: 134px;
    height: 87px;
    margin-top: 20px;
  }

  .logo__image {
    width: 100%;
    height: 100%;
  }
}


/* end footer */
